/* Rates layout */
.l-main-content_rates,
.l-rates {
	line-height: 1.66;
}

.l-main-content_rates .b-content-container,
.l-rates .b-content-container {
	padding: 20px 20px 0;
}

.l-main-content_rates h1,
.l-rates h1 {
	font-size: 2em;
	margin-bottom: 0.3em;
	margin-left: -10px;
	line-height: 1;
}

.l-main-content_rates h2,
.l-rates h2 {
	font-size: 1.3em;
	margin-bottom: 0.5em;
}

.l-main-content_rates p,
.l-rates p {
	margin-bottom: 1em;
}

.l-main-content_rates a,
.l-rates a {
	color: #0085BC;
	text-decoration: none;
}
.l-rates .asterix {
	color: #0085BC;
}

.l-rates .b-description-starter {
	margin-left: -10px;
}
